from django.conf import settings;
import blinkster;

def version(request):
    return {'VERSION': blinkster.VERSION_STR }

def base(request):
    return {'BASE_URL': settings.BASE_URL, 'MEDIA_URL': settings.MEDIA_URL }

def web(request):
    return {'WEB_URL': settings.WEB_URL }
